video:
  # 视频本地保存地址
  file_path: "../dsp/video/"
  # 是否添加水印
  video_add_water: false
#0-slave,1--master
role : 1
#gpu信息上报间隔
GPUpollInterval: 2
service:
  filter:
    # 图片得分多少分以上返回图片
    frame_score: 0.4
    # 图片相似度过滤
    picture_similarity: true
    similarity: 0.65
    frame_step: 160
  timeout: 21600
  cv2_pull_stream_timeout: 1000
  cv2_read_stream_timeout: 1000
  recording_pull_stream_timeout: 600
  model:
    # 使用哪种识别方式
    # 1 普通方式
    # 2 模型追踪
    model_type: 1
    limit: 3
  task:
    # 任务限制5个
    limit: 5
    image:
      limit: 20
  #storage source,0--aliyun,1--minio    
  storage_source: 0
  #是否启用mqtt，0--不用，1--启用
  mqtt_flag: 0
  #是否启用alg控制功能
  algSwitch: False

